--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a new colour with the hue adjusted by the specified percentage. Negative percentages will reduce the hue; positive percentages will increase the hue.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::RGB::DarkBlue.adjust_hue(10)\n  Color::RGB::DarkBlue.adjust_hue(-10)\n"
full_name: Color::RGB#adjust_hue
is_singleton: false
name: adjust_hue
params: (percent)
visibility: public
